#digigi_main_page { padding-left: 0; width :950px; }
#digigi_side_bar { display: none; }
HTML { font-family: 'CI', Meiryo, sans-serif; }
#yuba_wrapper { width: 950px; text-align: center; margin: 0; padding: 0; }
#yuba_container { width: 950px; height: 1781px; margin: 0 auto; position: relative; }
#yuba_title { position: absolute; top: 0; right: 0; width: 238px; height: 1081px; }
#yuba_title H2 { width: 238px; height: 1081px; margin: 0; background: url(../../images/yuba_title.jpg) top left no-repeat; text-indent: -5000px; }
#yuba_award { position: absolute; top: 0; left: 0; width: 712px; height: 182px; }
#yuba_award H2 { width: 712px; height: 182px; margin: 0; background: url(../../images/yuba_award.jpg) top left no-repeat; text-indent: -5000px; }
#yuba_prod { position: absolute; top: 182px; left: 0; width: 712px; height: 489px; background: url(../../images/yuba_prod.jpg) top left no-repeat; }
#yuba_prod .enmoku { margin: 50px 0 0 330px; }
#yuba_prod .kawazu { width: 213px; height: 33px; background: url(../../images/yuba_kawazu.png) top left no-repeat; text-indent: -5000px; margin: 0 0 15px 0; }
#yuba_prod .sanoyama { width: 169px; height: 32px; background: url(../../images/yuba_sanoyama.png) top left no-repeat; text-indent: -5000px; margin: 0 0 15px 0; }
#yuba_prod .takao { width: 229px; height: 33px; background: url(../../images/yuba_takao.png) top left no-repeat; text-indent: -5000px; margin: 0 0 15px 0; }
#yuba_prod .player { margin: 0 0 30px 0; }
#yuba_prod .info { margin: 60px 0 0 40px; text-align: left; }
#yuba_prod .info P { margin: 0; font-size: 12px; line-height: 1.5em; }
#yuba_tokuten { position: absolute; top: 671px; left: 0; width: 712px; height: 291px; background: url(../../images/yuba_tokuten.jpg) top left no-repeat; }
#yuba_tokuten H3 { margin: 10px 0 0 30px; width: 578px; height: 49px; background: url(../../images/yuba_tokuten_title.png) top left no-repeat; text-indent: -5000px; }
#yuba_tokuten P { font-size: 16px; line-height: 1.5em; text-align: center; margin: 20px 0 0 0; }
#yuba_order { position: absolute; top: 962px; left: 0; width: 712px; height: 119px; background: url(../../images/yuba_order.jpg) top left no-repeat; }
#yuba_order A { display: block; width: 627px; height: 85px; background: url(../../images/yuba_order_btn.jpg) top left no-repeat; text-indent: -5000px; margin: 0 0 0 30px; }
#yuba_order A:hover { background: url(../../images/yuba_order_btn_hover.jpg) top left no-repeat; }
#yuba_prof { position: absolute; top: 1081px; left: 0; width: 950px; height: 700px; background: #fff url(../../images/yuba_prof.jpg) top left no-repeat; }
#yuba_prof .text { margin: 100px 0 0 430px; }
#yuba_prof .text H3 { margin: 0; width: 306px; height: 35px; background: url(../../images/yuba_name.gif) top left no-repeat; text-indent: -5000px; }
#yuba_prof .text P { margin: 20px 0 0 10px; font-size: 14px; text-align: left; line-height: 1.5em; }
#yuba_prof .site { margin: 280px 0 0 60px; }
#yuba_prof .site P { text-align: left; margin: 0 0 5px 0; }
#yuba_prof .site P IMG { vertical-align: -8px; margin: 0 10px 0 0; }
#yuba_prof .site P A { color: rgb(23,88,167); font-weight: bold; text-decoration: none; font-size: 14px; }
#yuba_prof .site P A:hover { text-decoration: underline; }
.audiojs { box-shadow: 0 0 0 #fff; width: 345px; height: 35px; margin: 0; }
.audiojs .play-pause { width: 30px; }
.audiojs .scrubber { width: 280px; }
.audiojs .time { display: none; }
/* clearfix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */